Author Topic: Building on Linux: You don't have pkg.m4 properly installed  (Read 3176 times)

Offline ratatatata

  • Single posting newcomer
  • *
  • Posts: 5
hi guys.
im trying to compile Code::Blocks on my own from svn (for playing with the code AND cause i need to run it with wxGTK-2.8.4). im using fedora core 7.

when doing ./configure i get following error: You don't have pkg.m4 properly installed
but pkg-config is installed. pkg.m4 is correct in /usr/share/aclocal and everything should be fine..

here's the other output of ./configure: http://pastebin.ca/548911

doing a fresh autoconf + automake doesnt help :/

i hope anyone can help me and if its just with providing an fc7 rpm with wxgtk-2.8.4

Offline ratatatata

  • Single posting newcomer
  • *
  • Posts: 5
Re: Building on Linux: You don't have pkg.m4 properly installed
« Reply #1 on: June 08, 2007, 03:09:23 pm »
you like hearing yourself talking, he? ;)
no joke.. nice essay.

its all fine now. my upgrade fc6->fc7 screwed up my system.
did a fresh install today now everything is fine :)

thanks for answering
ratatatata

Offline ratatatata

  • Single posting newcomer
  • *
  • Posts: 5
Re: Building on Linux: You don't have pkg.m4 properly installed
« Reply #2 on: June 08, 2007, 07:15:49 pm »
was more meant like a joke and i told you it's an nice essay ;)
even thanked you for posting..

its just that i didnt ask for an introduction into the shared library system.

so again thanks and bye
ratatatata